@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Regular-Subset.woff2) format("woff2");
}
@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Medium-Subset.woff2) format("woff2");
}
@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Bold-Subset.woff2) format("woff2");
}
.p-news__list {
  margin-top: 56px;
}

.p-news__link {
  padding: 24px 40px 13px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #083466;
  position: relative;
}
.p-news__link::after {
  content: "";
  position: absolute;
  top: 30px;
  right: 0;
  width: 23px;
  height: 16px;
  background-image: url("../media/images/common/icon_news_arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
@media only screen and (max-width: 767px) {
  .p-news__link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
}

.p-news__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 240px;
}

.p-news__category {
  margin-left: 36px;
  padding: 2px 6px;
  border: 1px solid #083466;
  border-radius: 4px;
  min-width: 100px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .p-news__category {
    margin-left: 12px;
  }
}

.p-news__title {
  margin-left: 36px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .p-news__title {
    margin-left: 0;
    margin-top: 8px;
  }
}

.p-news__pagination {
  margin-top: 80px;
}